@import url("reset.css");
@import url("fonts.css");
@import url("icons.css");
@import url("unsemantic-grid-responsive.css");
@import url("accent.css");
@import url("component.css");

/* GRID SYSTEM */
.grid-container{max-width: 1000px;padding-left: 0px !important;padding-right: 0px !important;}
/* on mobile screen */
@media screen and (max-width: 767px) {
  #bp-main-menu{padding-top: 37px;}
  .bp-main-menu{position: absolute; background: #0D4A82; top: 190px; left: 0px; z-index: 999999; display: none;}
  .bp-main-menu>div{-webkit-transition:0.3s ease-out background; -moz-transition:0.3s ease-out background;
    -o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
  .bp-main-menu>div:hover{border-radius: 4px; background: #08345b;}
  .bp-main-menu>div:hover a{color: #FFFFFF !important;}
  .bp-main-menu h3{color: #FFFFFF;}
  .bp-main-search{position: absolute; background: #FFFFFF; top: 90px; left: 0px; z-index: 999999; 
    padding: 10px; display: none;}
  .bp-body-static-bg{
    background: url("../upload/event/gedung_bappenas_mobile_1.jpg") no-repeat center top fixed; 
  }
  .formBlockSurveyTable tr>td:first-child {position: absolute;}
  .formBlockSurveyTable tr>td:nth-child(2){padding-top: 30px;}
  /* table */
  .bp-content table{
    overflow-x: auto;
    display: block;
    width: 100% !important;
    box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;
  }
  .bp-content tr:hover>td{background: transparent !important;}
}
/* on desktop screen */
@media screen and (min-width: 768px) {
  .bp-body-static-bg{
    background: url("../upload/event/gedung_bappenas_2.jpg") no-repeat center top fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
  }
}

/* edit mode */
div#ccm-highlighter{z-index: 999995 !important;}
div[id^="ccm-block-menu"]{z-index: 999996 !important;}
.ccm-menu{z-index: 9999999999 !important;}

/* event img slider */
.bp-event-wrapper,main{position: relative;}
#bp-event-bgs,.bp-filter-black,#bp-top-content{width: 100vw; height: 100vh; overflow: hidden;}
.bp-filter-black{position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 98;}
#bp-top-content{position: absolute; z-index: 99; top: 0; left: 0;}
#bp-event-nav{position: absolute; right: 0px; bottom: 15px;}
/* event sliders */
.bp-home-news-slider{position: relative; width: 100%;}
.bp-home-news-slider-images{position: relative; width: 100%; height: 305px; 
  background: url(../img/preloader.svg) no-repeat; background-position: center;}
.bp-home-news-slider-images>a>img,.bp-home-news-slider-images>a{width: 100%; height: auto;}
.bp-home-news-slider-images>a{position: absolute; display: none;}
.bp-home-news-slider-captions{position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.6); z-index: 198; line-height: 120%;
  width: 100%; color: #FFFFFF; padding: 4px 10px; padding-bottom: 21px; box-sizing:border-box; font-size: 13px; font-weight: normal;}
.bp-home-news-slider-pager{position: absolute; bottom: 7px; left: 8px; z-index: 199;
  width: 100%; color: #FFFFFF; box-sizing:border-box; list-style: none;}
.bp-home-news-slider-pager > li{display: inline-table; margin: 0 3px; background: transparent; border-radius: 10px;
  position: relative; height: 8px; width: 8px; cursor: pointer; line-height: 0%; border: 1px solid rgba(255,255,255,1); }
.bp-home-news-slider-pager > li:hover{background: rgba(255,255,255,0.5);}
.bp-home-news-slider-pager > li.active{background: rgba(255,255,255,1);}
/* event static background */
.bp-static-filter-black{background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(1%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
/* stack slider */
.bp-stack-slider img{width: 100%; height: auto !important;}
.bp-stack-slider .cycle-pager{text-align: center;}
.bp-stack-slider .cycle-pager li{display: inline-block; position: relative; width: 10px; height: 10px;
    border: 1px solid #0D4A82; margin-right: 5px; border-radius: 10px;}
.bp-stack-slider .cycle-pager li:hover,.bp-stack-slider .cycle-pager li.active{background:#0D4A82; }
/* main menu */
.bp-header-container{position: relative; height: 69px;}
.bp-main-menu{overflow: hidden;}
.bp-main-menu>div{padding: 15px 0px; cursor: pointer; }
.bp-main-menu>div:hover a{color: #0D4A82;}
.bp-main-menu h3{text-align: center;}
#bp-main-menu.fixed-top{position: fixed; width: 100%; left: 0px; z-index: 999;
   background: rgba(255,255,255,0.96); top: 0px;}
#bp-main-menu{border: none; box-shadow: rgba(0,0,0,0.8) 0 3px 5px -3px; }
.bp-submenu-container{position: absolute; z-index: 999999;box-shadow: rgba(0,0,0,0.8) 0 3px 5px -3px;}
.bp-submenu{text-align: center;}
.bp-submenu>*{margin-top: 20px;}
.bp-menu-list>li:hover,.unit-kerja h3:hover{border-radius: 4px; background: #08345b;}
.bp-menu-list>li:hover a,.unit-kerja h3:hover a{text-decoration: none;}
.bp-menu-list>li,.unit-kerja h3{padding: 5px 7px; text-align: left;-webkit-transition:0.3s ease-out background;
  -moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.bp-submenu>li{display: inline-block; margin-right: 10px; margin-bottom: 20px;}
.bp-submenu.unit-kerja .items>li{margin-top: 20px;}
/* link slider */
.bp-vertical-scroll,.bp-horizontal-scroll,.bp-submenu.unit-kerja{position: relative;}
.bp-vertical-scroll .frame,.bp-horizontal-scroll .frame,.bp-submenu.unit-kerja .frame{overflow: hidden;}
.bp-submenu.unit-kerja .frame{width: 90%; height: 70vh !important; margin-bottom: 30px;}
.bp-vertical-scroll .frame-225{width: 90%;height: 223px !important;}
.bp-vertical-scroll .frame-240{width: 90%;height: 240px !important;}
.bp-vertical-scroll .frame-250{width: 90%;height: 250px !important;}
.bp-vertical-scroll .frame-350{width: 90%;height: 350px !important;}
.bp-horizontal-scroll .frame-250{width: 100%;height: 250px !important;}
.bp-horizontal-scroll .frame-350{width: 100%;height: 350px !important;}
.bp-vertical-scroll .items img{width: 100%; max-height: 250px;}
.bp-vertical-scroll .frame-250 .items img{width: 100%;height: 250px !important;}
.bp-horizontal-scroll .frame-250 .items img{max-height: 250px; width: 100%;}
.bp-horizontal-scroll .frame-350 .items img{max-height: 350px; width: 100%;}

.bp-horizontal-scroll .items li{float: left; margin-right: 20px;}
.bp-vertical-scroll .scrollbar,.bp-submenu.unit-kerja .scrollbar {position: absolute;right: 10px; width: 3px;
    line-height: 0;}
.bp-vertical-scroll .scrollbar-225{height: 225px; }
.bp-vertical-scroll .scrollbar-240{height: 240px; }
.bp-vertical-scroll .scrollbar-250{height: 250px; }
.bp-vertical-scroll .scrollbar-350{height: 350px; }
.bp-submenu.unit-kerja .scrollbar{height: 70vh;}
.bp-vertical-scroll .scrollbar .handle,.bp-submenu.unit-kerja .scrollbar .handle{
    width: 100%;height: 100px;cursor: pointer; border-radius: 10px;}
.bp-vertical-scroll .scrollbar .handle .mousearea,.bp-submenu.unit-kerja .scrollbar .handle .mousearea{
    position: absolute; top: 0;left: -10px;width: 22px;height: 100%;}
.bp-vertical-scroll .pages{text-align: center; list-style: none;}
.bp-vertical-scroll .pages li{position: relative; width: 15px; height: 15px; border-radius: 15px;
    border: 1px solid #FFFFFF; color: #FFFFFF; cursor: pointer; margin-right: 5px;
    display: inline-block;}
.bp-vertical-scroll .pages li.disabled{opacity: 0.3;  cursor: default;}
.bp-vertical-scroll .pages li>.icon{bottom: -1px;}
.bp-vertical-scroll .pages li:not([class=disabled]):hover{background: #FFFFFF; color: #0D4A82;}
/* footer stripe */
.bp-footer-stripe{position: relative; height: 3px !important; padding: 0px;}
/* form survey */
table.formBlockSurveyTable{padding: 15px;}
table.formBlockSurveyTable tr{border: none;}
.formBlockSurveyTable input:not([type=button]),.formBlockSurveyTable input:not([type=submit]),
.guestBook-formBlock input:not([type=button]),.guestBook-formBlock input:not([type=submit]),
.guestBook-formBlock input:not([type=file]),.guestBook-formBlock select,.guestBook-formBlock textarea
.formBlockSurveyTable input:not([type=file]),.formBlockSurveyTable select,.formBlockSurveyTable textarea{
  border: 1px solid #666666; padding: 5px 10px;
}
input.formBlockSubmitButtonbutton[type='submit']{
  background:#0D4A82; color: #FFFFFF; border: #0D4A82 1px solid; 
  padding: 7px 20px; font-size: 13px;}
input.formBlockSubmitButton:hover{
  background:#FFFFFF; color: #0D4A82; border: #0D4A82 1px solid;}

/* CONTENT */
/* headings */
/* change by ade pusdatin 6/2/2015 from 120% delete (*) */
.bp-content {line-height: 140%;}
.bp-content h1{padding: 5px 0 15px 0; color: #0D4A82;}
.bp-content h2{padding: 8px 0; color: #0D4A82;}
.bp-content h3{padding: 4px 0;}.bp-content h4{font-family: "georgia"; font-style: italic;}
.bp-content p{line-height: 120%; margin: 10px 0;}
/* change by ade pusdatin 6/2/2015 add line-height: 170% !important */
.bp-content ul{list-style: disc outside;  margin-left: 20px; line-height: 170% !important}.bp-content ol{list-style: decimal outside;  margin-left: 20px;}
.bp-content ul ul,.bp-content ol ul { list-style-type: circle; list-style-position: outside;  margin-left: 20px; }
.bp-content ol ol,.bp-content ul ol { list-style-type: decimal; list-style-position: outside; margin-left: 20px; }
.bp-content *[class*='text']>a{color: inherit;}
.bp-content *:not([class*='text'])>a{color: #0D4A82;}
.bp-content *{ -webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.bp-content td,.bp-content th{padding: 10px 5px; vertical-align: middle;}
.bp-content tr:hover>td{background: #F0F0E1;}
.bp-content th{font-size: 15px;}
.bp-content thead{border-bottom: 1px solid #0D4A82;border-top: 1px solid #0D4A82; background: #F0F0E1; color: #FFFFFF;}
.bp-content tbody tr{border-bottom: 1px solid #CCCCCC;}
/*edited by ade pusdatin */
.bp-content img{max-width: 100%; max-height: 100%;
border: 1px solid #CCC;
padding: 5px;
margin: 5px;
background: none repeat scroll 0% 0% #EEE;}
/* news */
.bp-news-thumbs .ccm-output-thumbnail{width: 100%; height: 100%; border: 1px solid #666666; box-sizing:border-box;}
.bp-news-pagination>span{background:#0D4A82; color: #FFFFFF; border: #0D4A82 1px solid; 
  padding: 3px 5px; margin: 0 2px; border-radius: 3px; cursor: pointer;}
.bp-news-pagination span>a{color: #FFFFFF !important;}
.bp-news-pagination>span:hover,.bp-news-pagination>span.currentPage{
  background:#FFFFFF; color: #0D4A82; border: #0D4A82 1px solid;}
.bp-news-pagination>span:hover a{text-decoration: none;color: #0D4A82 !important;}
.bp-tag-list li{display: inline-table; margin: 4px 4px 4px 0px; border:1px solid rgba(255,255,255,0.7); padding: 3px 5px;
  border-radius: 3px;}
.bp-socmedbar{padding: 10px 0; height:30px;}
.bp-socmedbar>*{float: left; margin-right: 10px;}
.bp-article-image{padding: 20px 30px 20px 0;}
.bp-article-image>img{width: 100%; height: 100%; border: 1px solid #0D4A82; box-shadow: 10px 10px 0 0 rgba(13,74,130,0.9);
  box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.relatedpost{padding-bottom: 20px;}
.relatedpost .related_page_titles a{font-size: 13px; color: #666666; font-family: 'OpenSansRegular';}
.relatedpost .related_page_titles:hover a{color: #0D4A82;}
.relatedpost .related_page_titles:hover a{text-decoration: none;}
.relatedpost .related_page_results{font-size: 13px; color: #666666;}
.hr-news{position: relative; top: -25px;}
.bp-news-small li{box-sizing:border-box; height: 75px;}
.bp-news-small li:hover{background: #FFFFFF;}
/* guest books */
h4.guestBook-title,.relatedposttitle>h4{padding: 10px 0; font-size: 20px !important; margin-top: 10px; color: #0D4A82;
  font-style: normal; font-family: 'OpenSansLight'; border-top:1px solid #666666;}
.guestBook-entry{margin: 10px 0; border-top: 1px solid #CCCCCC; color: #222222; padding: 10px; font-size: 15px;}
.guestBook-entry .contentByLine{font-family: 'georgia'; font-style: italic; margin-bottom: 5px; font-size: 13px;
  color: #666666;}
.formBlockSurveyTable input:not([type=submit]),.formBlockSurveyTable select,.formBlockSurveyTable textarea{width: 100%; 
  box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
/* sidebar */
.bp-sidebar .nav *{ -webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.bp-sidebar .nav{margin-top: 10px;border-top: 1px solid rgba(0,0,0,0.3);}
.bp-sidebar .nav li:hover{background: #08345b; border-radius: 3px;}
.bp-sidebar .nav a{line-height: 120%;}
.bp-sidebar .nav a:hover{text-decoration: none;}
.bp-sidebar .nav>li{padding: 10px; border-bottom: 1px solid rgba(0,0,0,0.3);}
/* change by ade s pusdatin, rubah ukuran font dari 18px */
.bp-sidebar .nav>li>a{font-size: 16px; font-family:'OpenSansLight';}
.bp-sidebar .nav>li>ul{padding: 10px 0;}
.bp-sidebar .nav>li>ul>li{padding: 3px 10px;}
.bp-sidebar .nav>li>ul>li:hover{background: #0D4A82;}
.bp-sidebar.fixed-top{position: fixed;}
/* sidebar small */
.bp-sidebar .nav-small *{ -webkit-transition:0.3s ease-out background;-moz-transition:0.3s ease-out background;-o-transition:0.3s ease-out background;transition:0.3s ease-out background;}
.bp-sidebar .nav-small{margin-top: 10px;border-top: 1px solid rgba(0,0,0,0.3);}
.bp-sidebar .nav-small li:hover{background: #08345b; border-radius: 2px;}
.bp-sidebar .nav-small a{line-height: 100%;}
.bp-sidebar .nav-small a:hover{text-decoration: none;}
.bp-sidebar .nav-small>li{padding: 6px; border-bottom: 1px solid rgba(0,0,0,0.3);}
.bp-sidebar .nav-small>li>a{font-size: 13px; font-family:'OpenSansLight';}
.bp-sidebar .nav-small>li>ul{padding: 6px 0;}
.bp-sidebar .nav-small>li>ul>li{padding: 3px 6px;}
.bp-sidebar .nav-small>li>ul>li:hover{background: #0D4A82;}
.bp-sidebar.fixed-top{position: fixed;}
/* unit kerja */
.unitsectiontable{width: 100% !important;margin: 20px 0; border-top: 1px solid #0D4A82;
  box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.unitsectiontable img{border: 1px solid #666666;}
.unitsectiontable tbody tr{border-bottom: 1px solid #0D4A82;}
.unitsectiontable tbody tr>td{padding: 20px 10px; background: #F0F0E1;}
.bp-sidebar-unitkerja *{line-height: 120%;}
.bp-sidebar-unitkerja h2{padding: 10px; border-bottom: 1px solid rgba(0,0,0,0.3);}
.bp-sidebar-unitkerja a:hover{text-decoration: none;}
.bp-sidebar-unitkerja ul{border-bottom: 1px solid rgba(0,0,0,0.3); padding: 10px 0;}
.bp-sidebar-unitkerja ul>li{padding: 3px 10px; border-radius: 3px;}
.bp-sidebar-unitkerja ul>li:hover{background: #08345b;}
/* page counter */
.counterbappenas{padding: 5px 15px; background: #08345b; color: #FFFFFF; text-align: center; 
  display: inline-table; border: 1px solid #08345b; margin: 10px 0; font-size: 11px;}
.counterbappenas::before{ content: "page hits : ";}

.overflow-news{height: 350px; overflow-y: scroll;} 

.bg-a{
background: transparent url("/themes/bappenas_newlogo/img/bappenas_banner.png") repeat scroll 0% 0%;}

.bg-a a{font-weight: 900; font-size: 14px;  }

.padding-title-news{padding-top: 10px;padding-left: 10px;}

.no-border{border: 0px; padding: 0px; margin: 0px;}